Subject: [Mip6] Soliciting agenda items for MIP6 WG meeting at IETF68

From: Basavaraj Patil <[email-masked]>
Date: Tue, 20 Feb 2007 15:15:08 -0600

MIP6 WG is scheduled to meet in Prague on
TUESDAY, March 20, 2007 from 1520-1720 Afternoon Session II

If you need a slot on the agenda, please send a request ASAP to the chairs.

Please include the following information in your request:

1. I-D name
2. Amount of time being requested
3. If the I-D is not a WG document, explain how this fits into the charter
of the MIP6 WG or why it is relevant.

And if it is a recent I-D, please ensure there has been some discussion on
the mailing list prior to the Prague meeting.

-Raj

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6